/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


body
{
background-color:#C9CED5;
}
#header
{
background-color:#FFFFFF;
}
#footer
{
background-color:#F7F7F9;
border-style:solid;
border-color:#C9CED5;
border-width:2px;
}

.region.region-highlighted p{
color:#004F93;
font-size:1.1em;
margin:0;
}
.region.region-highlighted h1{
color:#004F93;
font-size:2.2em;
text-shadow: 2px 2px #A0A0A0;
margin:0;
text-align:center;
}


#logo{
margin:0 auto 0 auto;
}

.header__region .block
{
margin:1.5em 0 0 0;
}

#search-block-form
{
margin:1em 0 1em 0;
float:right;
width:300px;
}

#mini-panel-header_panel .panel-panel.panel-col-last
{
width:39%;
}
#mini-panel-header_panel .panel-panel.panel-col-first
{
width:59%;
}

#mini-panel-highlighted_panel .panel-panel.panel-col-last
{
width:59%;
}
#mini-panel-highlighted_panel .panel-panel.panel-col-first
{
width:39%;
}

@media all and (max-width: 880px) {
#mini-panel-highlighted_panel .panel-panel.panel-col-last
{
clear:left;
width:100%;
}
#mini-panel-highlighted_panel .panel-panel.panel-col-first
{
width:100%;
}
#mini-panel-header_panel .panel-panel.panel-col-last
{
clear:left;
width:100%;
}
#mini-panel-header_panel .panel-panel.panel-col-first
{
width:100%;
}
}
.panel-2col .panel-col-first .inside {
    margin-bottom: 0;
	}
	
/* setting background colors for main areas*/

.region.region-highlighted
{
margin:0 -10px 0 -10px;
}
#mini-panel-highlighted_panel
{
background-color:#F7F7F9;
margin:0 -10 0 -10;
}
#main
{
background-color:#F7F7F9;
}
#content
{
background-color:#ffffff;
}


#flexslider-1
{
border:0;
margin-bottom:-10px;
margin-top:0px;
}

#main-menu{

float:right;
z-index:100;
}

.main-menu
{
z-index:100;
}
.menu-item
{
z-index:100;
}



#navigation .links li, #navigation .menu li 
{
background-color:#000000;

}
#navigation 
{
padding-top:4px;
background-color:#000000;
height:2em;
}
#main-menu a{
color:#ffffff;
text-decoration:none;

}


/*User Menu*/
#secondary-menu
{
margin-top:3em;
}

/* Main menu drop down menus are mostly styled in   responsive-dropdown-menus.css   */



/* navigation Menu*/


.region-sidebar-first
{
margin-top:-24px;

}
.menu 
{
background-color:#004F93;
z-index:-10;
}

.menu__item
{
margin-left:-20px;
list-style:none!important;
}

.menu .menu__item
{
z-index:-10;
}
a:hover
{
background-color:#888888;
}

ul.menu a{
color:#ffffff!important;
text-decoration:none;
}

/* Front Page */

.front-page-left, .front-page-center, .front-page-right
{
background-color:#F7F7F9;
width:34%;
margin:2px 1px;
min-height:225px;
float:left;
padding:2px;
box-shadow: 8px 8px 5px #AAAAAA;
}
.front-page-right
{
padding:0;
margin-right:-20px;
}
.front-page-right table
{
width:90%;
border-style:solid;
border-color:#ffffff;
border-width:1px;
}
.front-page-right td
{
border-style:solid;
border-color:#ffffff;
border-width:1px;
}

.front-page-right .rtecenter
{
margin:0.5em 0;
}

.front-page-center
{
width:33%

}

#mini-panel-front_page_mini_panel
{
margin-top:-1em;
}
.panels-flexible-region
{
margin-top:0em;
}


#front-page-industries a:hover
{
background-color:#888888;
}

#front-page-industries  a{
color:#004F93!important;
text-decoration:none;
}



H1{
font-size: 1.5em;
line-height: 1.5em;
margin-top: 1em;
margin-bottom: 1em;
}
H2{
font-size: 1.2em;
line-height:1.3em;
margin-top: 1em;
margin-bottom: 1em;
}
#block-views-slider-block
{

max-width:400px;

}

#logo{
max-width:100%;
}
views-field.views-field-field-image{max-width:100px; height:auto;}

table.views-view-grid td{
background-color:#C0C0C0;
border-style:solid;
border-color:#ffffff;
border-width:2px;
}

table.product-tech td{
background-color:#F7F7F9;
border-style:solid;
border-color:#ffffff;
border-width:2px;

}
td{
vertical-align:top;
padding:2px;
}

table.product-tech
{
max-width:500px;
}

/* Style the product pages grids */
.view-content{
overflow:hidden;
}
.views-field.views-field-title {
font-weight:bold;
}
.download-title .views-field.views-field-title {
background-color:#ffffff;
margin-top:8px;
}
.views-field.views-field-title a{
color:#ffffff;
text-decoration:none;
}

.views-row-odd, .views-row-even {

border-style:solid;
border-color:#C9CED5;
border-width:2px;
height:540px;
margin:1px;
padding:2px;
      }

@media all and (max-width: 379px) {
ul.menu a, .main-menu a
{
line-height:3em;
}
 .views-row-odd, .views-row-even {
      width:98%;      

      }
.front-page-left, .front-page-center, .front-page-right
{
background-color:#F7F7F9;
width:98%;
margin-left:1%;
min-height:120px;	  
}

}

@media all and (min-width: 380px) and (max-width: 679px) {
ul.menu a, .main-menu a
{
line-height:3em;
}

.views-row-odd, .views-row-even {
      width:98%;      

      }
.front-page-left, .front-page-center, .front-page-right
{
background-color:#F7F7F9;
width:98%;
margin-left:1%;
min-height:120px;	  
}  
}	  
	  


@media all and (min-width: 680px) and (max-width: 859px) {
      .views-row-odd, .views-row-even {
        width:47.5%;
        float:left;
      }
.front-page-left, .front-page-center, .front-page-right
{
background-color:#F7F7F9;
width:98%;
margin-left:1%;
min-height:120px;	  
}	 	  
	  
}

@media all and (min-width: 860px) and (max-width: 959px) {
      .views-row-odd, .views-row-even {
        width:31.5%;
        float:left;
      }
.front-page-left, .front-page-center, .front-page-right
{
background-color:#F7F7F9;
width:98%;
margin-left:1%;
min-height:120px;	  
}	
 
	 
	  
}
@media all and (min-width: 960px) {
  .views-row-odd , .views-row-even {
        width:23.5%;
        float:left;    
      }
}

/* Style Download page views */

download-title .views-field.views-field-title {
background-color:#ffffff;
margin-top:8px;
}
table{
margin:0.5em;
}

/* Reduced vertical space between form items*/
.form-item{
margin:0.5em 0;
}
/* Admin product list layout*/
.view-admin-product-list .views-row-odd, .view-admin-product-list .views-row-even {

border-style:none;
}
.view-admin-product-list a, .view-admin-text-block-list a
{
color:#004F93!important;
}
.view-admin-product-list a:hover, .view-admin-text-block-list a:hover
{
background-color:#F7F7F9;
}     

 .view-admin-product-list .views-row-odd, .view-admin-product-list .views-row-even {
      width:98%;      
  height:1.5em;
      }
/* Admin Top Right Text Block list layout*/
.view-admin-text-block-list .views-row-odd, .view-admin-text-block-list .views-row-even {

border-style:solid;
border-width:1px;

      }

 .view-admin-text-block-list .views-row-odd, .view-admin-text-block-list .views-row-even {
      width:98%;      
  height:auto;
      }

/* Style help text on data input pages */

.description
{
font-size: 1em!important;
line-height: 1.2em;
color:#FF0000;
}

